const mongoose = require('mongoose')

const FAQSchema = mongoose.Schema({
  _creator: { type: mongoose.ObjectId, ref: 'User' },
  question: String,
  answer: String
})

module.exports = mongoose.model('FAQ', FAQSchema)
